* {
    box-sizing: border-box
}

body, html {
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100%
}

body {
    overflow-x: hidden
}

* {
    outline: 0 !important
}

body, p {
    color: #1a2f3b;
    font: 400 1rem/1.5625rem "Open Sans", sans-serif
}

.p-large {
    font: 400 1.125rem/1.625rem "Open Sans", sans-serif
}

.p-small {
    font: 400 .875rem/1.375rem "Open Sans", sans-serif
}

.p-heading {
    margin-bottom: 3.5rem;
    text-align: center
}

.li-space-lg li {
    margin-bottom: .375rem
}

.indent {
    padding-left: 1.25rem
}

h1 {
    color: #484a46;
    font: 700 2.5rem/3rem Montserrat, sans-serif
}

h2 {
    color: #484a46;
    font: 700 1.75rem/2.125rem Montserrat, sans-serif
}

h3 {
    color: #484a46;
    font: 700 1.375rem/1.75rem Montserrat, sans-serif
}

h4 {
    color: #484a46;
    font: 700 1.25rem/1.625rem Montserrat, sans-serif
}

h5 {
    color: #484a46;
    font: 700 1.125rem/1.5rem Montserrat, sans-serif
}

h6 {
    color: #484a46;
    font: 700 1rem/1.375rem Montserrat, sans-serif
}

a {
    color: #1a2f3b;
    text-decoration: underline
}

a:hover {
    color: #1a2f3b;
    text-decoration: underline
}

a.blue {
    color: #6ecafa
}

.navbar.top-nav-collapse a.blue, .navbar a.blue {
    color: #1a2f3b;
}

.navbar-custom .navbar-toggler {
    color: #1a2f3b !important;
}

.white, a.white {
    color: #36627a
}

.testimonial-text {
    font-style: italic
}

.testimonial-author {
    font: 700 1rem/1.375rem Montserrat, sans-serif
}

strong {
    color: #484a46
}

.section-title {
    color: #6ecafa;
    font: 500 .8125rem/1.125rem Montserrat, sans-serif;
    text-transform: uppercase
}

.btn-solid-reg {
    display: inline-block;
    padding: 1.1875rem 1.875rem 1.1875rem 1.875rem;
    border: .125rem solid #6ecafa;
    border-radius: .25rem;
    background-color: #6ecafa;
    color: #fff;
    font: 700 .75rem/0 Montserrat, sans-serif;
    text-decoration: none;
    transition: all .2s
}

.btn-solid-reg:hover {
    background-color: transparent;
    color: #6ecafa;
    text-decoration: none
}

.btn-solid-lg {
    display: inline-block;
    padding: 1.375rem 2.125rem 1.375rem 2.125rem;
    border: .125rem solid #6ecafa;
    border-radius: .25rem;
    background-color: #6ecafa;
    color: #fff;
    font: 700 .75rem/0 Montserrat, sans-serif;
    text-decoration: none;
    transition: all .2s
}

.btn-solid-lg:hover {
    background-color: transparent;
    color: #6ecafa;
    text-decoration: none
}

.btn-outline-reg {
    display: inline-block;
    padding: 1.1875rem 1.875rem 1.1875rem 1.875rem;
    border: .125rem solid #5296ba;
    border-radius: .25rem;
    background-color: transparent;
    color: #5296ba;
    font: 700 .75rem/0 Montserrat, sans-serif;
    text-decoration: none;
    transition: all .2s
}

.btn-outline-reg:hover {
    background-color: #5296ba;
    color: #fff;
    text-decoration: none
}

.btn-outline-lg {
    display: inline-block;
    padding: 1.375rem 2.125rem 1.375rem 2.125rem;
    border: .125rem solid #5296ba;
    border-radius: .25rem;
    background-color: transparent;
    color: #5296ba;
    font: 700 .75rem/0 Montserrat, sans-serif;
    text-decoration: none;
    transition: all .2s
}

.btn-outline-lg:hover {
    background-color: #5296ba;
    color: #fff;
    text-decoration: none
}

.btn-outline-sm {
    display: inline-block;
    padding: 1rem 1.625rem .9375rem 1.625rem;
    border: .125rem solid #5296ba;
    border-radius: .25rem;
    background-color: transparent;
    color: #5296ba;
    font: 700 .75rem/0 Montserrat, sans-serif;
    text-decoration: none;
    transition: all .2s
}

.btn-outline-sm:hover {
    background-color: #5296ba;
    color: #fff;
    text-decoration: none
}

.form-group {
    position: relative;
    margin-bottom: 1.25rem
}

.line-heading {
    width: 3rem;
    height: 1px;
    margin-top: 0;
    margin-bottom: .625rem;
    margin-left: 1rem;
    border: none;
    background-color: #6ecafa
}

.dark-bg {
    background: #fbfbfb
}

.timer {
    margin-top: 2rem;
    display: inline-block;
    padding: 2rem 2rem;
    background-color: #6ecafa;
    border-radius: 1rem;
    color: #fff
}

.timer .time {
    font-size: 2rem;
    font-weight: bolder
}

.read-more-container {
    display: flex;
    flex-direction: column
}

.read-more-button {
    width: 100%;
    margin-top: auto
}

.section {
    padding-top: 5rem;
    padding-bottom: 2rem
}

.spinner-wrapper {
    position: fixed;
    z-index: 999999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #5296ba;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -o-user-select: none;
    opacity: 1
}

.spinner {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.spinner > div {
    display: inline-flex;
    align-content: center;
    justify-content: center;
    width: 3rem;
    height: 3rem;
    border-radius: 100%;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    color: #fff
}

.spinner > i {
    display: block;
    margin: auto;
}

.spinner .bounce1 {
    -webkit-animation-delay: -.32s;
    animation-delay: -.32s
}

.spinner .bounce2 {
    -webkit-animation-delay: -.16s;
    animation-delay: -.16s
}

@-webkit-keyframes sk-bouncedelay {
    0%, 100%, 80% {
        -webkit-transform: scale(0)
    }
    40% {
        -webkit-transform: scale(1)
    }
}

@keyframes sk-bouncedelay {
    0%, 100%, 80% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0)
    }
    40% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}

.navbar-custom {
    padding-top: .375rem;
    padding-bottom: .375rem;
    background-color: #5296ba;
    box-shadow: 0 .0625rem .375rem 0 rgba(0, 0, 0, .1);
    font: 600 .875rem/.875rem "Open Sans", sans-serif;
    transition: all .2s
}

.navbar-custom .navbar-brand {
    font-size: 1rem
}

.navbar-custom .navbar-brand.logo-image img {
    width: 7.0625rem;
    height: 2rem;
    -webkit-backface-visibility: hidden
}

.navbar-custom .navbar-brand.logo-text {
    margin-top: .25rem;
    margin-bottom: .25rem;
    font: 700 2.25rem/1.5rem Montserrat, sans-serif;
    color: #fff;
    text-decoration: none
}

.navbar-custom .navbar-nav {
    margin-top: .75rem;
    margin-bottom: .5rem
}

.navbar-custom .nav-item .nav-link {
    padding: .625rem .75rem .625rem .75rem;
    color: #fff;
    text-decoration: none;
    transition: all .2s ease
}

.navbar-custom .nav-item .nav-link.active, .navbar-custom .nav-item .nav-link:hover {
    color: #1a2f3b
}

.navbar-custom .dropdown:hover > .dropdown-menu {
    display: block;
    min-width: auto;
    animation: fadeDropdown .2s
}

@keyframes fadeDropdown {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.navbar-custom .dropdown-toggle:focus {
    outline: 0
}

.navbar-custom .dropdown-menu {
    margin-top: 0;
    border: none;
    border-radius: .25rem;
    background-color: #5296ba
}

.navbar-custom .dropdown-item {
    color: #fff;
    text-decoration: none
}

.navbar-custom .dropdown-item:hover {
    background-color: #5296ba
}

.navbar-custom .dropdown-item .item-text {
    font: 600 .875rem/.875rem "Open Sans", sans-serif
}

.navbar-custom .dropdown-item:hover .item-text {
    color: #6ecafa
}

.navbar-custom .dropdown-items-divide-hr {
    width: 100%;
    height: 1px;
    margin: .75rem auto .75rem auto;
    border: none;
    background-color: #b5bcc4;
    opacity: .2
}

.navbar-custom .social-icons {
    display: none
}

.navbar-custom .navbar-toggler {
    border: none;
    color: #fff;
    font-size: 2rem
}

.navbar-custom button[aria-expanded=false] .navbar-toggler-awesome.fas.fa-times {
    display: none
}

.navbar-custom button[aria-expanded=false] .navbar-toggler-awesome.fas.fa-bars {
    display: inline-block
}

.navbar-custom button[aria-expanded=true] .navbar-toggler-awesome.fas.fa-bars {
    display: none
}

.navbar-custom button[aria-expanded=true] .navbar-toggler-awesome.fas.fa-times {
    display: inline-block;
    margin-right: .125rem
}

.header {
    padding-top: 70px;
    background: #5bc0de;
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .3)), url(../images/main-bg.webp) center center no-repeat;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center
}

.header .header-content {
    text-align: center
}

.header h1 {
    margin-bottom: .5rem;
    color: #fff
}

.header .p-large {
    margin-bottom: 2rem;
    color: #36627a
}

.header .btn-solid-lg {
    margin-right: .5rem;
    margin-bottom: 1.25rem
}

.basic-1 .text-container {
    border-radius: .25rem
}

.basic-1 .section-title {
    margin-bottom: .5rem
}

.basic-1 h2 {
    margin-bottom: 1.375rem
}

.basic-1 .testimonial-author {
    color: #484a46
}

.basic-1 .image-container {
    overflow: hidden;
    border-radius: .25rem
}

.basic-1 .image-container img {
    margin: 0;
    border-radius: .25rem;
    transition: all .3s
}

.cards {
    background-image: url(../images/paw-bone-patterns-2.svg);
    background-repeat: repeat;
    background-size: 150px 150px;
    padding: 4rem 0
}

.my-card {
    padding: 1rem;
    border-radius: .25rem;
    margin-bottom: 1.875rem
}

.my-card-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 1rem auto;
    width: 4rem;
    height: 4rem;
    border-radius: 50%
}

.my-card-icon i {
    font-size: 2rem;
    color: #fff
}

.my-card-icon img {
    height: 4rem
}

.my-card .my-card-body {
    text-align: center;
    padding: 0
}

.my-card .my-card-title {
    margin-bottom: .625rem;
    color: #5bc0de
}

.accordion {
    overflow-x: hidden
}

.accordion .area-1 {
    height: 30rem;
    background: url(../images/accordion-image.webp) top center no-repeat;
    background-size: cover
}

.accordion .accordion-container {
}

.accordion h2 {
    margin-bottom: 1.625rem
}

.accordion .item {
    margin-bottom: 2rem
}

.accordion h4 {
    margin-bottom: 0
}

.accordion span[aria-expanded=false] .circle-numbering, .accordion span[aria-expanded=true] .circle-numbering {
    display: inline-block;
    width: 2.25rem;
    height: 2.25rem;
    margin-right: .875rem;
    border: .125rem solid #6ecafa;
    border-radius: 50%;
    background-color: #6ecafa;
    color: #fff;
    font: 700 1rem/2.125rem Montserrat, sans-serif;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    transition: all .2s ease
}

.accordion span[aria-expanded=false] .circle-numbering {
    border: .125rem solid #484a46;
    background-color: transparent;
    color: #484a46
}

.accordion .item:hover span[aria-expanded=false] .circle-numbering {
    border: .125rem solid #6ecafa;
    color: #6ecafa
}

.accordion .accordion-title {
    display: inline-block;
    width: 70%;
    margin-top: .125rem;
    margin-bottom: .25rem;
    color: #484a46;
    font: 700 1.25rem/1.75rem Montserrat, sans-serif;
    vertical-align: middle;
    cursor: pointer;
    transition: all .2s ease
}

.accordion .item:hover .accordion-title {
    color: #6ecafa
}

.accordion span[aria-expanded=true] .accordion-title {
    color: #6ecafa
}

.accordion .accordion-body {
    margin-left: 3.125rem
}

.tabs .tabs-container {
    margin-right: auto;
    margin-left: auto;
    padding-top: 2rem;
    padding-bottom: 5.75rem
}

.blue-squares .fas, .tabs .tabs-container .fas {
    color: #6ecafa;
    font-size: .5rem;
    line-height: 1.375rem
}

.tabs .nav-tabs {
    justify-content: center;
    margin-bottom: 1.125rem;
    border-bottom: none
}

.tabs .nav-link {
    margin-right: 1.625rem;
    margin-bottom: .875rem;
    padding: 0;
    border: none;
    border-radius: .25rem;
    color: #c1cace;
    font: 700 1.375rem/1.375rem Montserrat, sans-serif;
    text-decoration: none;
    transition: all .2s ease
}

.tabs .nav-link.active, .tabs .nav-link:hover {
    color: #1a2f3b
}

.tabs .nav-link .fas {
    margin-right: .125rem;
    font-size: .875rem;
    vertical-align: 20%
}

.tabs #tab-1 .progress-container {
    margin-top: 1.5rem
}

.tabs #tab-1 .progress-container .title {
    margin-bottom: .25rem;
    color: #484a46;
    font: 600 .875rem/1.25rem "Open Sans", sans-serif
}

.tabs #tab-1 .progress {
    height: 1.375rem;
    margin-bottom: 1.125rem;
    border-radius: .125rem;
    background-color: #f9fafc
}

.tabs #tab-1 .progress-bar {
    display: block;
    padding-left: 1.5rem;
    border-radius: .125rem;
    background: linear-gradient(to bottom right, #6ecafa, #1bd1a7)
}

.tabs #tab-1 .progress-bar.first {
    width: 100%
}

.tabs #tab-1 .progress-bar.second {
    width: 75%
}

.tabs #tab-1 .progress-bar.third {
    width: 90%
}

.tabs #tab-2 .list-unstyled {
    margin-top: 1.75rem;
    margin-bottom: 0;
    vertical-align: top
}

.tabs #tab-2 .list-unstyled .media {
    margin-bottom: 2rem
}

.tabs #tab-2 .list-unstyled .media-bullet {
    color: #6ecafa;
    font-weight: 600;
    font-size: 2rem;
    line-height: 2rem
}

.tabs #tab-2 .list-unstyled .media-body {
    margin-left: .875rem
}

.tabs #tab-3 .list-unstyled .fas {
    color: #6ecafa;
    font-size: .5rem;
    line-height: 1.375rem
}

.list-unstyled .media-body, .tabs .list-unstyled .media-body {
    margin-left: .625rem
}

.tabs #tab-3 .list-unstyled {
    margin-bottom: 1.75rem
}

.counter {
    padding-top: 6.875rem;
    padding-bottom: 5.25rem
}

.counter .image-container {
    margin-bottom: 3rem
}

.counter .image-container img {
    border-radius: .25rem
}

.counter .section-title {
    margin-bottom: .5rem
}

.counter h2 {
    margin-bottom: 1.375rem
}

.counter .list-unstyled {
    margin-bottom: 1.5rem
}

.counter .list-unstyled .fas {
    color: #6ecafa;
    font-size: .5rem;
    line-height: 1.375rem
}

.counter .list-unstyled .media-body {
    margin-left: .625rem
}

.counter #counter {
    text-align: center
}

.counter #counter .cell {
    display: inline-block;
    width: 9.5rem;
    margin-bottom: .75rem
}

.counter #counter .counter-value {
    display: inline-block;
    margin-bottom: .125rem;
    color: #6ecafa;
    font: 700 2.875rem/3.25rem Montserrat, sans-serif;
    vertical-align: middle
}

.counter #counter .counter-info {
    display: inline-block;
    margin-left: .5rem;
    font-size: .875rem;
    line-height: 1.25rem;
    vertical-align: middle
}

.form-2 .text-container {
    margin-bottom: 3rem
}

.form-2 .section-title {
    margin-bottom: .5rem
}

.form-2 h2 {
    margin-bottom: 1.375rem
}

.form-2 .list-unstyled {
    margin-bottom: 2.25rem;
    font-size: 1rem;
    line-height: 1.625rem
}

.form-2 .list-unstyled .fab, .form-2 .list-unstyled .fas {
    margin-right: .5rem;
    font-size: .875rem;
    color: #6ecafa
}

.form-2 .list-unstyled .fa-phone {
    vertical-align: 3%
}

.form-2 h3 {
    margin-bottom: 1rem
}

.form-2 .fa-stack {
    margin-right: .25rem;
    margin-bottom: .75rem;
    margin-left: .125rem;
    width: 3.25rem;
    height: 3.25rem
}

.form-2 .fa-stack .hexagon {
    position: absolute;
    width: 3.25rem;
    height: 3.25rem;
    background: url(../images/hexagon-blue.svg) center center no-repeat;
    background-size: 3.25rem 3.25rem;
    transition: all .2s ease
}

.form-2 .fa-stack:hover .hexagon {
    background: url(../images/hexagon-white.svg) center center no-repeat;
    background-size: 3.25rem 3.25rem
}

.form-2 .fa-stack-1x {
    font-size: 1.5rem;
    line-height: 3.25rem;
    color: #fff;
    transition: all .2s ease
}

.form-2 .fa-stack:hover .fa-stack-1x {
    color: #6ecafa
}

.footer {
    padding-top: 5rem;
    background-color: #5296ba
}

.footer .text-container {
    margin-bottom: 2.25rem
}

.footer h4 {
    margin-bottom: .75rem;
    color: #fff
}

.footer p, .footer ul {
    font-size: .875rem;
    line-height: 1.375rem
}

.copyright {
    padding-top: 1rem;
    padding-bottom: .5rem;
    background-color: #5296ba;
    text-align: center
}

.copyright a, .copyright p {
    color: #36627a;
    text-decoration: none
}

@media (orientation: portrait) {
    .header {
        background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .3)), url(../gallery/image-58.webp) center center no-repeat;
    }
}

@media (max-width: 992px) {
    .basic-1 .text-container {
        margin-bottom: 3rem
    }

    .section {
        padding-top: 5rem;
        padding-bottom: 0.5rem
    }
}

@media (min-width: 768px) {
    .navbar a.blue {
        color: #6ecafa;
    }

    .p-heading {
        width: 85%;
        margin-right: auto;
        margin-left: auto
    }

    .navbar-custom {
        padding: 2.125rem 1.5rem 2.125rem 2rem;
        box-shadow: none;
        background: 0 0
    }

    .navbar-custom .navbar-brand.logo-text {
        color: #fff
    }

    .navbar-custom .navbar-nav {
        margin-top: 0;
        margin-bottom: 0
    }

    .navbar-custom .nav-item .nav-link {
        padding: .25rem .75rem .25rem .75rem
    }

    .navbar-custom .nav-item .nav-link.active, .navbar-custom .nav-item .nav-link:hover {
        color: #1a2f3b
    }

    .navbar-custom.top-nav-collapse {
        padding: .375rem 1.5rem .375rem 2rem;
        box-shadow: 0 .0625rem .375rem 0 rgba(0, 0, 0, .1);
        background-color: #5296ba
    }

    .navbar-custom.top-nav-collapse .navbar-brand.logo-text {
        color: #fff
    }

    .navbar-custom.top-nav-collapse .nav-item .nav-link {
        color: #fff
    }

    .navbar-custom.top-nav-collapse .nav-item .nav-link.active, .navbar-custom.top-nav-collapse .nav-item .nav-link:hover {
        color: #1a2f3b
    }

    .navbar-custom .dropdown-menu {
        padding-top: 1rem;
        padding-bottom: 1rem;
        border-top: .75rem solid transparent;
        border-radius: .25rem;
        box-shadow: 0 .25rem .375rem 0 rgba(0, 0, 0, .03)
    }

    .navbar-custom.top-nav-collapse .dropdown-menu {
        border-top: .125rem solid transparent
    }

    .navbar-custom .dropdown-item {
        padding-top: .25rem;
        padding-bottom: .25rem
    }

    .navbar-custom .dropdown-items-divide-hr {
        width: 84%
    }

    .header h1 {
        font: 700 3.5rem/4rem Montserrat, sans-serif
    }

    .tabs #tab-2 .list-unstyled {
        display: inline-block;
        width: 45%;
        margin-top: 0
    }

    .tabs #tab-2 .list-unstyled.first {
        margin-right: 2rem
    }

    .counter #counter {
        text-align: left
    }

    .form-2 .list-unstyled li {
        display: inline-block;
        margin-right: 1rem
    }

    .form-2 .list-unstyled .address {
        display: block
    }
}

@media (min-width: 992px) {
    .p-heading {
        width: 65%
    }

    .read-more-container {
        height: 100%
    }

    .navbar-custom .social-icons {
        display: block;
        margin-left: .5rem
    }

    .navbar-custom .fa-stack {
        margin-left: .375rem;
        font-size: .8125rem
    }

    .navbar-custom .fa-stack .hexagon {
        width: 1.625rem;
        height: 1.625rem;
        position: absolute;
        background: url(../images/hexagon-blue.svg) center center no-repeat;
        background-size: 1.625rem 1.625rem;
        transition: all .2s ease
    }

    .navbar-custom .fa-stack:hover .hexagon {
        background: url(../images/hexagon-white.svg) center center no-repeat;
        background-size: 1.625rem 1.625rem
    }

    .navbar-custom .fa-stack-1x {
        font-size: .6875rem;
        line-height: 1.625rem;
        color: #fff;
        transition: all .2s ease
    }

    .navbar-custom .fa-stack:hover .fa-stack-1x {
        color: #6ecafa
    }

    .basic-1 .text-container {
        margin-bottom: 0
    }

    .cards-1 .card {
        display: inline-block;
        max-width: 17.5rem;
        text-align: left;
        vertical-align: top
    }

    .cards-1 div.card:nth-child(3n+2) {
        margin-right: 2.5rem;
        margin-left: 2.5rem
    }

    .accordion .area-1 {
        display: block
    }

    .accordion .area-2 {
        height: 100%
    }

    .accordion .accordion-container {
    }

    .accordion .accordion-title {
        width: 85%
    }

    .tabs .area-1 {
        height: 100%;
        vertical-align: top
    }

    .tabs .area-2 {
        height: 100%;
        display: inline-block
    }

    .tabs .tabs-container {
        padding-bottom: 0
    }

    .tabs .nav-tabs {
        justify-content: flex-start
    }

    .counter .image-container {
        margin-bottom: 0
    }

    .form-2 .text-container {
        margin-bottom: 0
    }
}

@media (min-width: 1200px) {
    .p-heading {
        width: 55%
    }

    .navbar-custom {
        padding-right: 5rem;
        padding-left: 5rem
    }

    .navbar-custom.top-nav-collapse {
        padding-right: 5rem;
        padding-left: 5rem
    }

    .cards-1 .card {
        max-width: 21rem
    }

    .cards-1 div.card:nth-child(3n+2) {
        margin-right: 2.875rem;
        margin-left: 2.875rem
    }

    .tabs .tabs-container {
        margin-left: auto
    }

    .tabs #tab-2 .media-wrapper.first {
        margin-right: 2rem
    }

    .counter {
        padding-bottom: 6.125rem
    }

    .counter .image-container {
        margin-right: 1.5rem
    }

    .counter .text-container {
        margin-top: .375rem;
        margin-right: 2.5rem;
        margin-left: 2rem
    }

    .form-2 .text-container {
        margin-top: .875rem;
        margin-right: 1.5rem
    }

    .form-2 form {
        margin-left: 1.5rem
    }

    .footer .text-container.about {
        margin-right: 5rem
    }
}

@media (min-width: 1600px) {
    .navbar-custom {
        padding-right: 12rem;
        padding-left: 12rem
    }

    .navbar-custom.top-nav-collapse {
        padding-right: 12rem;
        padding-left: 12rem
    }
}
